<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="sr"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>O izloženosti radio-frekvencijama i specifičnim stopama apsorpcije (SAR)</title></head><body id=""><div class="header">Važne informacije</div><h1>O izloženosti radio-frekvencijama i specifičnim stopama apsorpcije (SAR)</h1><div>
<p>Uređaj emituje niske nivoe radio-frekventne (RF) energije kada se uključi i kada je omogućena Wi-Fi<sup>®</sup> ili Bluetooth<sup>®</sup> funkcija. Izloženost RF energiji od uređaja se kvantifikuje jedinicom mere koja se naziva specifična stopa apsorpcije (SAR). SAR vrednosti za ovaj uređaj su u skladu sa međunarodnim smernicama za SAR ograničenja i ispod su ograničenja navedenih u tim zahtevima.</p>
<p>Podaci o SAR-u se navode za stanovnike zemalja koje su usvojile SAR ograničenja koja preporučuje Međunarodna komisija za zaštitu od nejonizujućeg zračenja (ICNIRP) ili Institut električnih i elektronskih inženjera (IEEE). ICNIRP navodi SAR ograničenje od <span class="keep-together">2 W/kg</span> uprosečeno na <span class="keep-together">deset (10) grama</span> telesnog tkiva, dok IEEE navodi SAR ograničenje od <span class="keep-together">1,6 W/kg</span> uprosečeno na <span class="keep-together">jedan (1) gram</span> telesnog tkiva. Ovi zahtevi su zasnovani na naučnim smernicama koje obuhvataju bezbednosne margine osmišljene sa ciljem da se pruži bezbednost svim osobama, nezavisno od godišta i zdravstvenog stanja.</p>
<p>Testovi SAR nivoa se sprovode pomoću standardizovanih metoda, što podrazumeva da uređaj emituje na najvišem sertifikovanom nivou snage na svim frekventnim opsezima koji se koriste u pozicijama glave i tela. Međutim, pošto je uređaj osmišljen tako da koristi najmanju moguću snagu potrebnu za pristup mreži, stvarni SAR nivo može biti znatno ispod ove vrednosti. Iako mogu da postoje razlike između SAR nivoa različitih modela uređaja, oni su svi osmišljeni tako da ispunjavaju relevantne smernice za izloženost radio-talasima. </p>
<p>SAR vrednosti i razdaljine prilikom testiranja razlikuju se u zavisnosti od načina merenja, uređaja koji se testira (telefon ili tablet), kao i od toga da li se koristi funkcija Wi-Fi pristupne tačke, ali se navodi samo SAR vrednost.</p>
<p>SZO (Svetska zdravstvena organizacija) je navela da trenutne naučne informacije ne ukazuju na to da postoji potreba za preduzimanjem posebnih mera opreza prilikom upotrebe tableta i telefona. Više informacija o ovoj temi možete da pronađete na stranici <a xmlns="" href="http://who.int/emf">who.int/emf</a> i u Brošuri sa podacima br. 193 <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a> Electromagnetic fields and public health: mobile phones (Elektromagnetna polja i javno zdravlje: mobilni telefoni). Dodatne informacije vezane za SAR možete da pronađete i na Mobile Manufacturers Forum EMF veb-lokaciji na <a xmlns="" href="http://emfexplained.info">emfexplained.info</a>.</p>
<p>Da biste pronašli dodatne informacije o izloženosti radio-talasima (SAR) specifičnim za određene regione, izaberite svoj region:</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">Kanada, Guam, Portoriko, SAD i Devičanska ostrva (CA, GU, PR, US, VI)</a></div><div><a href="India-(IN).html">Indija (IN)</a></div><div><a href="Israel-(IL).html">Izrael (IL)</a></div><div><a href="France-(FR).html">Francuska (FR)</a></div><div><a href="Taiwan-(TW).html">Tajvan (TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">Ostatak sveta (RoW)</a></div></div>
         

         
         
         
         
         
         
      </body></html>